[Bug 246767] graphics/mesa-libs: enable libglvnd support

From: <bugzilla-noreply_at_freebsd.org>
Date: Thu, 17 Jun 2021 08:07:41 +0000
https://bugs.freebsd.org/bugzilla/show_bug.cgi?id=246767

marek <man130117_at_outlook.com> changed:

           What    |Removed                     |Added
----------------------------------------------------------------------------
                 CC|                            |man130117_at_outlook.com

--- Comment #19 from marek <man130117_at_outlook.com> ---
Cannot upgrade mesa-libs with libglvnd! 
Upgrading via "portmaster -a"  failed with error:
pkg-static: libglvnd-1.3.2 conflicts with mesa-libs-20.2.3 (installs files into
the same place). Problematic file: /usr/local/include/EGL/egl.h

-- 
You are receiving this mail because:
You are on the CC list for the bug.
Received on Thu Jun 17 2021 - 08:07:41 UTC

Original text of this message